<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5d890a058ea93c043515c5e756b866f7">
  <dict>
    <!--2020-02-17 10:15:22.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
